/* NDQ Responsive V. 9.003 - 16 Oct 2013 - Lisa Rafferty */
@charset "utf-8";

/* USE THIS FOR GOING LIVE */
 @media 
	(min-device-width: 768px) and (max-device-width: 1024px),
	only screen and (-webkit-min-device-pixel-ratio : 1.5),
	only screen and (min-device-pixel-ratio : 1.5)  {

/*QUERIES FOR TESTING ON DESKTOP 
@media 
	only screen and (max-width: 760px),
	(max-width: 1028px),
	(max-width: 320px),
	(min-device-width: 768px) and (max-device-width: 1024px)

  {
*/
	#ndq-content .ndq-leftcol, #ndq-content .ndq-rightcol { float:none; width:auto; }
	div.ndq-dialog { max-width:100%; }
	.ndq-wide-screen { display:none; }
	.ndq-small-screen { display:block; }
	
	/* Forms for small devices */
	#ndq-form .ndq-form-note,#ndq-form img,#ndq-form #captcha { float:none; } 
	#ndq-form label, #ndq-content label { float:none; display:block; }
	#ndq-form input, #ndq-form textarea, #ndq-form select { float:none; }
	#ndq-form .ndq-submit { text-align:left; float:none; }
	#ndq-form fieldset { width:100%; }
	#ndq-content.ndq-alerts label, #ndq-content.ndq-donotsend label { display:inline; }

	/* Force table to not be like tables anymore */
	.wsh-dataTable, .wsh-dataTable thead, .wsh-dataTable th, .wsh-dataTable tbody, .wsh-dataTable td, .wsh-dataTable tr { display:block; }
	.wsh-dataTable caption { display:inline; }
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.wsh-dataTable {overflow:visible;}
	.wsh-dataTable thead tr { position:absolute; top:-9999px; left:-9999px;	}
	#ndq-content caption { border:none; margin-bottom:5px; }
	.wsh-dataTable tr { border:1px solid #ccc; }	
	.wsh-dataTable td { border:none; position:relative; overflow:visible; }
	.wsh-dataTable td:before { position:absolute; top:6px; left:6px; padding-right:10px; white-space:nowrap; }

	/* Pagination */
	#ndq-pagination { float:none !important; display:block; }
	#ndq-pagination form {text-align: left;}
	#ndq-pagination #ndq-page { }
	#ndq-pagination a {text-decoration: none;}

	/* Briefcase */
	.ndq-briefcaseLegend { float:none; text-align:left; margin-top:1.12em; }	

	/* Calculator */
	#ndq-content .ndq-calc-shares { display:block; }
	#ndq-content .ndq-calc-date { display:block; }
	#ndq-content .ndq-calc-submit { display:block; }
	#ndq-content .ndq-calc-reinvest label { display:inline; }
	
	/* Directors */
	#ndq-content .ndq-committee-chair, #ndq-content .ndq-committee-member { height:auto; }
	
	/* Index */
	#ndq-content .ndq-intro,#ndq-content .ndq-stock { float:none; width:auto; }
	#ndq-content .ndq-stock { width:210px; }

	/* Stock Quote */
	.ndq-stockquote .ndq-leftcol,.ndq-stockquote .ndq-rightcol { float:none !important; width:100% !important; }
	
	/* Stock Quote, Dividends, Calculator */
	.ndq-data-table td { text-align:left; }
	#ndq-stock-img img { width:100%; }
	
	/* ******************************************************************** */
	/*                         Table Headers                                */
	/* ******************************************************************** */
	
	/* Search */
	.wsh-search td:nth-of-type(1):before { content: "Date"; }
	.wsh-search td:nth-of-type(2):before { content: "Page"; }
	.wsh-search td:nth-of-type(3):before { content: "Category"; }
	.wsh-search td { padding-left:23% !important; }
	.ndq-search .ndq-search-year, .ndq-search .ndq-search-categories { float:none; }
	
	/* Download Library
	.wsh-downloads td:nth-of-type(1):before { content: "Date"; }
	.wsh-downloads td:nth-of-type(2):before { content: "Document"; }
	.wsh-downloads td:nth-of-type(3):before { content: "Type"; }
	.wsh-downloads td { padding-left:23% !important; } */
	#ndq-content .wsh-dataTable.wsh-downloads td, #ndq-content.ndq-downloads .wsh-dataTable tr {border: 0;}
	
	/* SEC Filings */
	.wsh-sec td:nth-of-type(1):before { content: "Date filed"; }
	.wsh-sec td:nth-of-type(2):before { content: "Filing"; }
	.wsh-sec td:nth-of-type(3):before { content: "Description"; }
	.wsh-sec td:nth-of-type(4):before { content: "View"; }
	.wsh-sec td { padding-left:40% !important; }
	
	/* Briefcase */
	.wsh-briefcase td:nth-of-type(1):before { content: "Title"; }
	.wsh-briefcase td:nth-of-type(2):before { content: "File type"; }
	.wsh-briefcase td:nth-of-type(3):before { content: "Size"; }
	.wsh-briefcase td:nth-of-type(4):before { content: "Select"; }
	.wsh-briefcase td:nth-of-type(5):before { content: "Remove"; }
	.wsh-briefcase td { padding-left:25% !important; }
	
	/* Printed Materials */
	.wsh-printedmats td label { display:inline; }
	.wsh-printedmats td:nth-of-type(1):before { content: "Available"; }
	.wsh-printedmats td:nth-of-type(2):before { content: "View"; }
	.wsh-printedmats td { padding-left:40% !important; }
	
	/* Press Releases 
	.wsh-releases td:nth-of-type(1):before { content: "Date"; }
	.wsh-releases td:nth-of-type(2):before { content: "Summary"; }
	.wsh-releases td:nth-of-type(3):before { content: "View"; }*/
	.wsh-releases .wsh-briefcase { padding-left:60% !important; }	
	.wsh-releases td:nth-of-type(2) { padding-left: 6px; }
	.wsh-releases td summary { display:block; margin-top:15px; }
	#ndq-content .wsh-dataTable.wsh-releases td, #ndq-content.ndq-releases .wsh-dataTable tr {border: 0;}
	/*.wsh-releases td { padding-left:25% !important; }*/

	/* Insider Transactions INCLUDE */
	.wsh-inc-transactions td:nth-of-type(1):before { content: "Date"; }
	.wsh-inc-transactions td:nth-of-type(2):before { content: "Type"; }
	.wsh-inc-transactions td:nth-of-type(3):before { content: "Shares traded"; }
	.wsh-inc-transactions td:nth-of-type(4):before { content: "Price range"; }
	.wsh-inc-transactions td { padding-left:35% !important; }

	/* Analyst Coverage */
	.wsh-analysts td:nth-of-type(1):before { content: "Firm"; }
	.wsh-analysts td:nth-of-type(2):before { content: "Analyst"; }
	.wsh-analysts td { padding-left:20% !important; }

	/* Events 
	.wsh-events td:nth-of-type(1):before { content: "Details"; }
	.wsh-events td:nth-of-type(2):before { content: "Remind me"; }
	.wsh-events td { padding-left:25% !important; }
	.wsh-presentations td:nth-of-type(1):before { content: "Date"; }
	.wsh-presentations td:nth-of-type(2):before { content: "Title"; }
	.wsh-presentations td { padding-left:25% !important; }*/ 
	#ndq-content .wsh-dataTable.wsh-events td, #ndq-content.wsh-events .wsh-dataTable tr, #ndq-content .wsh-dataTable.wsh-presentations td, #ndq-content.wsh-presentations .wsh-dataTable tr {border: 0; position: static;}
	.ndq-reminder-head {display: block;}

	/* Governance 
	.wsh-governance td:nth-of-type(1):before { content: "Title"; }
	.wsh-governance td:nth-of-type(2):before { content: "View"; }*/
	.wsh-governance td { padding-left:0% !important; }
	#ndq-content .wsh-dataTable.wsh-governance td, #ndq-content.ndq-corporate-governance .wsh-dataTable tr {border: 0;}
	#ndq-content.ndq-corporate-governance .ndq-filetypes-na {display: none;}

	/* Stock Lookup */
	.wsh-stocklookup td:nth-of-type(1):before { content: "Date"; }
	.wsh-stocklookup td:nth-of-type(2):before { content: "Open"; }
	.wsh-stocklookup td:nth-of-type(3):before { content: "High"; }
	.wsh-stocklookup td:nth-of-type(4):before { content: "Low"; }
	.wsh-stocklookup td:nth-of-type(5):before { content: "Close"; }
	.wsh-stocklookup td:nth-of-type(6):before { content: "Volume"; }
	.wsh-stocklookup td { padding-left:25% !important; }
	
	/* Dividends */
	.wsh-dividends td:nth-of-type(1):before { content: "Declared"; }
	.wsh-dividends td:nth-of-type(2):before { content: "Ex-Date"; }
	.wsh-dividends td:nth-of-type(3):before { content: "Record"; }
	.wsh-dividends td:nth-of-type(4):before { content: "Payable"; }
	.wsh-dividends td:nth-of-type(5):before { content: "Amount"; }
	.wsh-dividends td:nth-of-type(6):before { content: "Type"; }
	.wsh-dividends td { padding-left:35% !important; }
	.wsh-dividends td.ndq-table-bold:before {content: "";}

	/* Calculator */
	.wsh-calculator td:nth-of-type(1):before { content: "Investment date"; }
	.wsh-calculator td:nth-of-type(2):before { content: "Original shares"; }
	.wsh-calculator td:nth-of-type(3):before { content: "Original value"; }
	.wsh-calculator td:nth-of-type(4):before { content: "Current shares"; }
	.wsh-calculator td:nth-of-type(5):before { content: "Current value"; }
	.wsh-calculator td:nth-of-type(6):before { content: "Percent return"; }
	.wsh-calculator td { padding-left:50% !important;	}
	
	.wsh-adjustments td:nth-of-type(1):before { content: "Date"; }
	.wsh-adjustments td:nth-of-type(2):before { content: "Reason"; }
	.wsh-adjustments td:nth-of-type(3):before { content: "Factor"; }
	.wsh-adjustments td:nth-of-type(4):before { content: "Shares"; }
	.wsh-adjustments td:nth-of-type(5):before { content: "Price"; }
	.wsh-adjustments td:nth-of-type(6):before { content: "Value"; }
	.wsh-adjustments td:nth-of-type(7):before { content: "%"; }
	.wsh-adjustments td { padding-left:45% !important; }

	/* Financials */
	.wsh-financials-sec td:nth-of-type(1):before { content: "Date filed"; }
	.wsh-financials-sec td:nth-of-type(2):before { content: "View"; }
	.wsh-financials-sec td { padding-left:30% !important; }
	
	.wsh-financials td:nth-of-type(1):before { content: "Title"; }
	.wsh-financials td:nth-of-type(2):before { content: "View"; }
	.wsh-financials td { padding-left:30% !important; }
	
	/* Annuals & Proxies */
	.wsh-annuals-sec td:nth-of-type(1):before { content: "Date filed"; }
	.wsh-annuals-sec td:nth-of-type(2):before { content: "View"; }
	.wsh-annuals-sec td { padding-left:30% !important; }
	
	.wsh-annuals td:nth-of-type(1):before { content: "Title"; }
	.wsh-annuals td:nth-of-type(2):before { content: "View"; }
	.wsh-annuals td { padding-left:30% !important; }
	
	/* Ownership Profile */
	.wsh-ownership-breakdown td:nth-of-type(1):before { content: "Shareholder"; }
	.wsh-ownership-breakdown td:nth-of-type(2):before { content: "Holders"; }
	.wsh-ownership-breakdown td:nth-of-type(3):before { content: "Values ($)"; }
	.wsh-ownership-breakdown td:nth-of-type(4):before { content: "% O/S"; }
	.wsh-ownership-breakdown td:nth-of-type(5):before { content: "Shares"; }
	.wsh-ownership-breakdown td { padding-left:42% !important; }
	
	.wsh-ownership-rotation td:nth-of-type(1):before { content: "Shareholder"; }
	.wsh-ownership-rotation td:nth-of-type(2):before { content: "Holders"; }
	.wsh-ownership-rotation td:nth-of-type(3):before { content: "Values change ($)"; }
	.wsh-ownership-rotation td:nth-of-type(4):before { content: "% O/S"; }
	.wsh-ownership-rotation td:nth-of-type(5):before { content: "Shares change"; }
	.wsh-ownership-rotation td { padding-left:42% !important; }
	
	.wsh-ownership-concentration td:nth-of-type(1):before { content: "Shareholder"; }
	.wsh-ownership-concentration td:nth-of-type(2):before { content: "Values ($)"; }
	.wsh-ownership-concentration td:nth-of-type(3):before { content: "% O/S"; }
	.wsh-ownership-concentration td:nth-of-type(4):before { content: "Shares"; }
	.wsh-ownership-concentration td { padding-left:42% !important; }

	.wsh-ownership-style td:nth-of-type(1):before { content: "Shareholder"; }
	.wsh-ownership-style td:nth-of-type(2):before { content: "Holders"; }
	.wsh-ownership-style td:nth-of-type(3):before { content: "Values ($)"; }
	.wsh-ownership-style td:nth-of-type(4):before { content: "% O/S"; }
	.wsh-ownership-style td:nth-of-type(5):before { content: "Shares"; }
	.wsh-ownership-style td { padding-left:42% !important; }

	.wsh-ownership-topholders td:nth-of-type(1):before { content: "Holder"; }
	.wsh-ownership-topholders td:nth-of-type(2):before { content: "Shares held"; }
	.wsh-ownership-topholders td:nth-of-type(3):before { content: "% O/S"; }
	.wsh-ownership-topholders td:nth-of-type(4):before { content: "Shares change"; }
	.wsh-ownership-topholders td:nth-of-type(5):before { content: "Filing date"; }
	.wsh-ownership-topholders td { padding-left:42% !important; }

	/* Insider Transactions */
	.wsh-transactions td:nth-of-type(1):before { content: "Date"; }
	.wsh-transactions td:nth-of-type(2):before { content: "Name"; }
	.wsh-transactions td:nth-of-type(3):before { content: "Title"; }
	.wsh-transactions td:nth-of-type(4):before { content: "Type"; }
	.wsh-transactions td:nth-of-type(5):before { content: "Shares traded"; }
	.wsh-transactions td:nth-of-type(6):before { content: "Price range"; }
	.wsh-transactions td { padding-left:42% !important; }
	
	/* Insider Ownership */
	.wsh-insider-ownership td:nth-of-type(1):before { content: "Name"; }
	.wsh-insider-ownership td:nth-of-type(2):before { content: "Relationship / title"; }
	.wsh-insider-ownership td:nth-of-type(3):before { content: "Current shares"; }
	.wsh-insider-ownership td:nth-of-type(4):before { content: "Trading activity"; }
	.wsh-insider-ownership td { padding-left:42% !important; }
}



@media (max-width: 767px) {
	#sidebar-first, #twitter-timeline {display: none; }
	
}

@media (min-width: 768px) {
	#sidebar-first-bottom {display: none;}
}

@media (min-width: 481px) and (max-width: 979px) {
	#sidebar-second .ndq-inc-stock-quote-change, #sidebar-second .ndq-inc-stock-quote-price {display: block; text-align: center; float: none; padding: 3px; line-height: 1em;}
}

@media (max-width: 1024px) {
	#ndq-content fieldset label, #ndq-form input, #ndq-form textarea, #ndq-form select, #ndq-form .ndq-form-note, #ndq-form img {display: block!important; float: none;}
	#ndq-content.ndq-alerts fieldset label, .ndq-alerts #ndq-form input {display: inline ; float: left !important; margin-right: 5px;}
	#ndq-content.ndq-alerts input[type="checkbox"]  { margin-right: 5px;}
	#ndq-content.ndq-alerts fieldset .ndq-alert-textbox label, .ndq-alerts #ndq-form .ndq-alert-textbox label {float: left;}
	#ndq-content.ndq-stockquote select {margin-bottom: 5px; margin-right: 5px;}
}

@media (max-width: 401px)  {
	#ndq-tools-search  {display: block;}
}

@media (min-width: 481px) and (max-width: 767px) {
	#ndq-tools-search #ndq_keyword {width: 100px;}
}

@media (min-width:768px) and (max-width: 979px) {
	#ndq-tools-search #ndq_keyword {width: 80px;}
}



